ReferenceDocumentsDocumentidForm valuesKey
Read one form value
The live value of one form field, with references expanded. `found: false` when the key has no value. Same operation as MCP `get_form_value`.
The live value of one form field, with references expanded. found: false when the key has no value. Same operation as MCP get_form_value.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
key*string
Form key in dot notation: objectKey.entryIndex.fieldKey.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/documents/string/form-values/string"{ "found": true, "value": null}